name: teprof2
channels:
  - bioconda
  - defaults
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - _r-mutex=1.0.0=anacondar_1
  - bedtools=2.30.0=h468198e_3
  - bioconductor-biobase=2.40.0=r341h470a237_0
  - bioconductor-biocgenerics=0.26.0=r341_0
  - bioconductor-biocparallel=1.14.2=r341h26a2512_0
  - bioconductor-biostrings=2.48.0=r341h470a237_0
  - bioconductor-bsgenome=1.48.0=r341_0
  - bioconductor-bsgenome.hsapiens.ucsc.hg38=1.4.1=r341_4
  - bioconductor-delayedarray=0.6.6=r341_0
  - bioconductor-genomeinfodb=1.16.0=r341_0
  - bioconductor-genomeinfodbdata=1.1.0=r341_0
  - bioconductor-genomicalignments=1.16.0=r341h470a237_0
  - bioconductor-genomicranges=1.32.7=r341h470a237_0
  - bioconductor-iranges=2.14.12=r341h470a237_0
  - bioconductor-rsamtools=1.32.3=r341hfc679d8_0
  - bioconductor-rtracklayer=1.40.6=r341h470a237_0
  - bioconductor-s4vectors=0.18.3=r341h470a237_0
  - bioconductor-summarizedexperiment=1.10.1=r341_0
  - bioconductor-xvector=0.20.0=r341h470a237_0
  - bioconductor-zlibbioc=1.26.0=r341h470a237_0
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.5.7=hbcca054_0
  - cairo=1.14.12=h8948797_3
  - certifi=2019.11.28=py27h8c360ce_1
  - cufflinks=2.2.1=py27_2
  - curl=7.61.0=h84994c4_0
  - fontconfig=2.13.1=h6c09931_0
  - freetype=2.11.0=h70c0345_0
  - glib=2.63.1=h5a9c865_0
  - graphite2=1.3.14=h295c915_1
  - gsl=2.2.1=h0c605f7_3
  - harfbuzz=1.8.8=hffaf4a1_0
  - htslib=1.9=h4da6232_3
  - icu=58.2=he6710b0_3
  - jpeg=9e=h5eee18b_1
  - krb5=1.14.6=0
  - libcurl=7.61.0=h1ad7b7a_0
  - libdeflate=1.2=h516909a_1
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hf484d3e_1007
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=11.2.0=h1234567_1
  - libgfortran=3.0.0=1
  - libgomp=11.2.0=h1234567_1
  - libpng=1.6.37=hbc83047_0
  - libssh2=1.8.0=h9cfc8f7_4
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtiff=4.2.0=h85742a9_0
  - libuuid=1.0.3=h7f8727e_2
  - libwebp-base=1.2.4=h5eee18b_1
  - libxcb=1.15=h7f8727e_0
  - libxml2=2.9.12=h03d6c58_0
  - libzlib=1.2.11=h166bdaf_1014
  - lz4-c=1.9.4=h6a678d5_0
  - ncurses=6.1=he6710b0_1
  - openssl=1.0.2u=h516909a_0
  - pango=1.40.14=he752989_2
  - pcre=8.45=h295c915_0
  - pip=19.3.1=py27_0
  - pixman=0.40.0=h7f8727e_1
  - pytabix=0.1=py27h8f2a353_2
  - python=2.7.15=h77bded6_2
  - python_abi=2.7=1_cp27mu
  - r=3.4.1=r3.4.1_0
  - r-base=3.4.1=h4fe35fd_8
  - r-bh=1.66.0_1=r341_1001
  - r-bitops=1.0_6=r341hc070d10_2
  - r-boot=1.3_19=r3.4.1_0
  - r-class=7.3_14=r3.4.1_0
  - r-cluster=2.0.6=r3.4.1_0
  - r-codetools=0.2_15=r3.4.1_0
  - r-colorspace=1.3_2=r341hc070d10_2
  - r-digest=0.6.18=r341hc070d10_0
  - r-foreign=0.8_68=r3.4.1_0
  - r-futile.logger=1.4.3=r341h6115d3f_1
  - r-futile.options=1.0.1=r341h6115d3f_0
  - r-ggplot2=3.1.0=r341h6115d3f_0
  - r-gtable=0.2.0=r341h6115d3f_1
  - r-kernsmooth=2.23_15=r3.4.1_0
  - r-labeling=0.3=r341h6115d3f_1
  - r-lambda.r=1.2=r3.4.1_0
  - r-lattice=0.20_35=r3.4.1_0
  - r-lazyeval=0.2.1=r341hc070d10_2
  - r-magrittr=1.5=r341h6115d3f_1
  - r-mass=7.3_47=r3.4.1_0
  - r-matrix=1.2_10=r3.4.1_0
  - r-matrixstats=0.54.0=r341hc070d10_0
  - r-mgcv=1.8_17=r3.4.1_0
  - r-munsell=0.5.0=r341h6115d3f_1
  - r-nlme=3.1_131=r3.4.1_0
  - r-nnet=7.3_12=r3.4.1_0
  - r-plyr=1.8.4=r341h9d2a408_2
  - r-r6=2.2.2=r341h6115d3f_1
  - r-rcolorbrewer=1.1_2=r341h6115d3f_1
  - r-rcpp=1.0.0=r341h9d2a408_0
  - r-rcurl=1.95_4.11=r341h86b9717_2
  - r-recommended=3.4.1=r3.4.1_0
  - r-reshape2=1.4.3=r341h9d2a408_2
  - r-rlang=0.3.0.1=r341h470a237_0
  - r-rpart=4.1_11=r3.4.1_0
  - r-scales=1.0.0=r341h9d2a408_1
  - r-snow=0.4_3=r341h6115d3f_0
  - r-spatial=7.3_11=r3.4.1_0
  - r-stringi=1.2.4=r341h9d2a408_1
  - r-stringr=1.2.0=r3.4.1_0
  - r-survival=2.41_3=r3.4.1_0
  - r-tibble=1.3.3=r3.4.1_0
  - r-viridislite=0.3.0=r341h6115d3f_1
  - r-withr=2.1.2=r341h6115d3f_0
  - r-xml=3.98_1.16=r341hc070d10_0
  - readline=7.0=h7b6447c_5
  - samtools=1.9=h10a08f8_12
  - setuptools=44.0.0=py27_0
  - sqlite=3.31.1=h7b6447c_0
  - stringtie=1.3.4=py27_0
  - tk=8.6.11=h1ccaba5_0
  - wget=1.19.5=h1ad7b7a_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.2=h470a237_5
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h27cfd23_1007
  - xz=5.2.10=h5eee18b_1
  - zlib=1.2.11=h166bdaf_1014
  - zstd=1.4.9=haebb681_0
prefix: /bar/nshah/anaconda3/envs/teprof2new
